Comment 471 for bug 85488

They just didn't report a bug, as the downgrade worked for them ;-) I don't know if dev-libs/libusb-1.1.11 matters (as reported on the forums), as just downgrading sane-backends worked for me. I also reported this bug on the SANE bugtacker: https://alioth.debian.org/tracker/index.php?func=detail&aid=304426&group_id=30186&atid=410366